=== includes/CMakeLists.txt ===
install(FILES
    WebKitPart
    WebView
    KWebView
    KWebPage
    KWebPluginFactory
    DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/WebKitKde)
