=== kdenetwork/includes/CMakeLists.txt ===
install(FILES
    KNetworkReply
    KNetworkAccessManager
    DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/KdeNetwork COMPONENT Devel)
