## webkitkde 0.1~svn1023063

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,10 +7,9 @@
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH}
     ${CMAKE_SOURCE_DIR}/kdewebkit/cmake/modules
-    ${CMAKE_SOURCE_DIR}/kdenetwork/cmake/modules
     ${CMAKE_SOURCE_DIR}/part/cmake/modules)
 
-add_subdirectory(kdenetwork)
 add_subdirectory(icons)
 add_subdirectory(kdewebkit)
 add_subdirectory(part)
+add_subdirectory(kdelauncher)
