=== icons/CMakeLists.txt ===
find_package(KDE4 REQUIRED)
kde4_install_icons(${ICON_INSTALL_DIR})
