=== kdewebkit/CMakeLists.txt ===
--- 
+++ 
@@ -5,10 +5,7 @@
 include(KDE4Defaults)
 include(MacroLibrary)
 
-# QtWebKit uses QtNetwork, to KdeWebKit uses....
-find_package(KdeNetwork REQUIRED)
-
-include_directories(${KDE4_INCLUDES} ${KDENETWORK_INCLUDE_DIR} ${CMAKE_SOURCE_DIR})
+include_directories(${KDE4_INCLUDES} ${CMAKE_SOURCE_DIR})
 add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
 
 add_subdirectory(includes)
@@ -18,19 +15,18 @@
     kwebview.cpp
     kwebpage.cpp
     kwebpluginfactory.cpp
-    searchbar.cpp
+    searchbar_p.cpp
     settings/webkitsettings.cpp
     settings/khtml_filter.cpp
 )
 
 kde4_add_ui_files(kdewebkit_LIB_SRCS
-    searchbar.ui
+    searchbar_p.ui
 )
 
 kde4_add_library(kdewebkit SHARED ${kdewebkit_LIB_SRCS})
 
 target_link_libraries(kdewebkit
-    ${KDENETWORK_LIBRARIES}
     ${KDE4_KPARTS_LIBS}
     ${QT_QTWEBKIT_LIBRARY}
     ${QT_QTUITOOLS_LIBRARY}
