=== kdewebkit/includes/CMakeLists.txt ===
install(FILES
    KWebView
    KWebPage
    KWebPluginFactory
    DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/KdeWebKit COMPONENT Devel)
