=== part/includes/CMakeLists.txt ===
install(FILES
    WebKitPart
    WebView
    DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/WebKitPart COMPONENT Devel)
