=== debian/changelog ===
webkitkde (0.9~svn1085202-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot:
    - Bump build-depend version on kdelibs5-dev to the version specified by
      CMakeLists.txt (>= 4:4.3.80)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 31 Jan 2010 11:15:45 -0500

webkitkde (0.9~svn1073627-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot
  * Correct library dependency for the libkwebkit-dev package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 Jan 2010 08:38:29 -0500

webkitkde (0.9~svn1068256-0ubuntu2) lucid; urgency=low

  * The kpart-webkit package should replace the old packages

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 31 Dec 2009 15:10:31 -0500

webkitkde (0.9~svn1068256-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot:
    - Bump kdelibs5-dev build dependency to 4:4.3.74
  * Convert packaging to source format 3.0 (quilt):
    - Add debian/source/format, specify 3.0 (quilt)
    - Bump debhelper build-depend version to 7.3.16
  * Change Section to "web"
  * Add Homepage field
  * Transition webkitkde(-data) binary package to kpart-webkit, to follow
    Debian naming convention. The packages are really too small to justify
    a separate data package anyways.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 31 Dec 2009 14:41:30 -0500

webkitkde (0.1~svn1066052-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot:
    - Update .install files

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 25 Dec 2009 09:35:36 -0500

webkitkde (0.1~svn1059630-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot:
    - Remove libwebkitkde packaging, moved to kde4libs
    - Rename libkdewebkit library packaging to its new name, libkwebkit
    - Remove libwebkitkde1 depend from webkitkde package, this library
      is now part of kdelibs
    - Update webkitkde-data.install
  * Port packaging to dh short rules:
    - Use dh short rules with kde addon in debian/rules
    - Remove cdbs build-dep
    - Bump compat version to 7
    - Bump pkg-kde-tools build-depend version to (>= 0.5.0)
    - Update .install files for new path
  * Bump Standards-Version to 3.8.3

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 08 Dec 2009 16:55:39 -0500

webkitkde (0.1~svn1023063-0ubuntu1) karmic; urgency=low

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Sep 2009 18:12:02 +0100

webkitkde (0.1~svn090719-0ubuntu1) karmic; urgency=low

  * New upstream snapshot
  * Bump Standards-Version to 3.8.2, no changes needed

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 19 Jul 2009 13:33:41 -0400

webkitkde (0.1~svn090611-0ubuntu1) karmic; urgency=low

  * New upstream snapshot (LP: #345420):
    - Remove libkdenetwork packaging, it doesn't seem to be built anymore
  * Bump compat to 7
  * debian/control:
    - Bump debhelper build-depend dep to 7 for pkg-kde-tools use
    - Add build-depend on pkg-kde-tools
    - Remove now-unnecessary build-depend on cmake
    - Bump kdelibs5-dev build-depend to the most recent version to dep on
      cmake
    - All binary packages depend on ${misc:Depends} to satisfy lintian
  * debian/rules:
    - Transition from kde4.mk from cdbs to kde.mk from pkg-kde-tools
  * Update .install files for new build system

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 11 Jun 2009 21:31:13 -0400

webkitkde (0.1~svn090218-0ubuntu1) jaunty; urgency=low

  [ Jonathan Thomas ]
  * debian/rules:
    - Remove obsolete THIS_SHOULD_GO_TO_UNSTABLE := 1
  * debian/control:
    - Remove now-unnecessary build-dep on quilt

  [ Guillaume Martres ]
  * New upstream snapshot
  * debian/control:
    - Added binary packages libkdenetwork1, libkdenetwork-dev, libwebkitkde1
      and libwebkitkde-dev
    - Added necessary build-dep to handle the new packages
  * Updated debian/{libkdewebkit-dev,webkitkde-data}.install
  * Added debian/{libkdenetwork1,libkdenetwork-dev,libwebkitkde1,
    libwebkitkde-dev}.install
  * debian/copyright:
    - Updated copyright years, added myself to the packaging copyright
    - Use © instead of (C) as requested by lintian

 -- Guillaume Martres <smarter@ubuntu.com>  Wed, 18 Feb 2009 23:02:22 +0100

webkitkde (0.1~svn080826-0ubuntu1) intrepid; urgency=low

  * New upstream snapshot
  * debian/rules:
    - now use /usr/share/cdbs/1/class/kde4.mk
  * removed debian/cdbs/, no longer needed with kde4.mk
  * debian/control:
    - ensure cdbs version to be (>= 0.4.52ubuntu2) for kde4.mk
    - added binary packages webkitkde-data, libkdewebkit1 and libkdewebkit1-dev
  * added debian/libkdewebkit-dev.install, debian/libkdewebkit1.install,
    debian/webkitkde-data.install and debian/webkitkde.install

 -- Guillaume Martres <smarter@ubuntu.com>  Tue, 26 Aug 2008 20:52:49 +0200

webkitkde (0.1~svn080619-0ubuntu1) intrepid; urgency=low

  * New upstream snapshot
  * debian/control:
    - Bumped Standards-Version to 3.8.0.1
    - Recommends konqueror instead of konqueror-kde4
    - Removed Build-Deps on libqtwebkit-dev
    - Bumped kdelibs5-dev Build-Deps version to >= 4:4.0.80 for Qt 4.4
    - Use 0.1~svn$DATE instead of 0.1~svn$REVISION for version number
  * debian/rules:
    - Removed LDFLAGS change
    - Added get-orig-source target

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 19 Jun 2008 22:10:28 +0200

webkitkde (0~svn750780-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Dropped kubuntu_01_no_progress_dialogue.diff - implemented upstream
  * Updated debian/cdbs to contain the latest checkout in use for our KDE 4
    packages
  * Updated debian/rules accordingly
  * Updated debian/control - bumped standards to 3.7.3 and libqtwebkit-dev to
    0~svn27674-2

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 14 Jan 2008 10:25:58 -0600

webkitkde (0~svn740325-0ubuntu2) hardy; urgency=low

  * Add kubuntu_01_no_progress_dialogue.diff from upstream, stops
    showing 100 dialogue boxes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Dec 2007 11:06:01 +0000


