=== debian/control ===
Source: webkitkde
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdelibs5-dev (>= 4:4.3.80)
Standards-Version: 3.8.3
Homepage: http://techbase.kde.org/Projects/WebKit
Vcs-Bzr: lp:~kubuntu-members/webkit-open-source/webkitkde-ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/webkit-open-source/webkitkde-ubuntu

Package: kpart-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: konqueror
Replaces: webkitkde, webkitkde-data
Description: WebKit KPart for KDE
 An alternative web browser plugin for Konqueror in KDE 4 using
 WebKit, a fork of KHTML.
 .
 This package is for testing only and offers no guarantees of
 stability.

Package: webkitkde
Architecture: all
Priority: extra
Depends: ${misc:Depends}, kpart-webkit
Description: Transitional package
 This dummy package is provided for a smooth transition from webkitkde to
 the new version, named kpart-webkit.
 .
 It may safely be removed after installation.

Package: webkitkde-data
Architecture: all
Priority: extra
Depends: ${misc:Depends}, kpart-webkit
Description: Transitional package
 This dummy package is provided for a smooth transition from webkitkde-data to
 the new version, named kpart-webkit.
 .
 It may safely be removed after installation.

Package: libkwebkit1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: webkitkde
Description: Library for WebKit integration in KDE
 A library to integrate the WebKit engine in KDE, used by the
 WebKit KPart.

Package: libkwebkit-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkwebkit1 (= ${binary:Version})
Description: Library for WebKit integration in KDE - development files
 A library to integrate the WebKit engine in KDE, used by the
 WebKit KPart.
 .
 This package contains headers and other development files needed to build
 software that use the kwebkit library.
