=== src/CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 target_link_libraries(kwebkit ${KDE4_KPARTS_LIBS} ${KDE4_KDEWEBKIT_LIBS} ${QT_QTWEBKIT_LIBRARY} ${QT_QTUITOOLS_LIBRARY})
 
-set_target_properties(kwebkit PROPERTIES VERSION 1.0.0 SOVERSION 1)
+set_target_properties(kwebkit PROPERTIES VERSION 0.9.0 SOVERSION 1)
 ########################### kwebkit #############################
 
 ########################### kwebkitpart #############################
@@ -35,7 +35,7 @@
 
 target_link_libraries(kwebkitpart ${KDE4_KPARTS_LIBS} ${QT_QTWEBKIT_LIBRARY} kwebkit)
 
-set_target_properties(kwebkitpart PROPERTIES VERSION 1.0.0 SOVERSION 1)
+set_target_properties(kwebkitpart PROPERTIES VERSION 0.9.0 SOVERSION 1)
 ########################### kwebkitpart #############################
 
 install(FILES kwebkitpart.h kwebkit_export.h DESTINATION ${INCLUDE_INSTALL_DIR} COMPONENT Devel)
