=== src/includes/CMakeLists.txt ===
install(FILES
        KWebKitPart
        DESTINATION ${INCLUDE_INSTALL_DIR}/KDE COMPONENT Devel)
