=== debian/changelog ===
webkitkde (0.9~svn1127626-0ubuntu2) maverick; urgency=low

  * Remove libqt4-webkit-dbg from depends and add
    libqtwebkit4-dbg for qtwebkit transition
  * Change build-dep version to latest kdelibs for qtwebkit transition

 -- Kiszel Kristóf <ulysses@kubuntu.org>  Wed, 21 Jul 2010 14:08:29 +0200

webkitkde (0.9~svn1127626-0ubuntu1) maverick; urgency=low

  * Merge with Debian Unstable
    - Keep safer version name
    - Do not add needless build-depend on libwebkit-dev (The KPart uses the
      QtWebKit port, not WebKit itself)
  * Fix a typo in the libkwebkit-dbg description

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 14:58:01 -0400

webkitkde (0.9svn1123738-1) unstable; urgency=low

  * New upstream version.
    - various small fixes
  * Upload to unstable

 -- Adrian von Bidder <cmot@debian.org>  Sun, 09 May 2010 15:56:13 +0200

webkitkde (0.9svn1101082-1) experimental; urgency=low

  * New upstream version.
    - upstream is now in extragear, not playground.
    - source package includes only the kpart.  KDE webkit stuff
      has moved to kdelibs.
    - depends on KDE 4.4
    - various bugfixes & enhancements
  * libkwebkit-dbg now depends on libqt4-webkit-dbg

 -- Adrian von Bidder <cmot@debian.org>  Fri, 12 Mar 2010 05:48:25 +0100

webkitkde (0.9svn1084767-1) unstable; urgency=low

  * New upstream version.
  * Add libwebkit-dev build dependency
  * prefer webkit kpart over khtml by default.

 -- Adrian von Bidder <cmot@debian.org>  Wed, 03 Feb 2010 20:02:01 +0100

webkitkde (0.9svn1068256-2) unstable; urgency=low

  * kwebkitpart.desktop: change priority to 11, so kpart-webkit (when
    installed) takes precedence over khtml.
  * Drop pkg-kde-tools build dep (implicit through kdelibs5-dev)
  * add ${misc:Depends} to make lintian happy.

 -- Adrian von Bidder <cmot@debian.org>  Fri, 22 Jan 2010 10:00:48 +0100

webkitkde (0.9svn1068256-1) unstable; urgency=low

  * New upstream version.
  * Switch to source format '3.0 (quilt)'

 -- Adrian von Bidder <cmot@debian.org>  Sun, 03 Jan 2010 17:31:10 +0100

webkitkde (0.4svn1064400-1) unstable; urgency=low

  * New upstream version.
    - fix display of the error page.

 -- Adrian von Bidder <cmot@debian.org>  Mon, 21 Dec 2009 11:32:00 +0100

webkitkde (0.4svn1064329-1) unstable; urgency=low

  * New upstream snapshot

 -- Adrian von Bidder <cmot@debian.org>  Sun, 20 Dec 2009 17:48:51 +0100

webkitkde (0.4svn1059630-1) unstable; urgency=low

  * Let it migrate to testing normally (closes: #537226)
  * New upstream snapshot
    - there is a version number hidden in part/webkitpart.cpp
    - KWallet integration
    - fix a few crashes

 -- Adrian von Bidder <cmot@debian.org>  Tue, 08 Dec 2009 12:39:06 +0100

webkitkde (0.0.20091202svn1057402-1) unstable; urgency=low

  * New upstream snapshot
    - fix compilation with gold (closes: 556675)
      (since r1052400)
  * library renaming from upstream, tracking this.

 -- Adrian von Bidder <cmot@debian.org>  Wed, 02 Dec 2009 11:28:07 +0100

webkitkde (0.0.20091118svn1050980-1) unstable; urgency=low

  * New upstream snapshot
    - early version of KWallet integration

 -- Adrian von Bidder <cmot@debian.org>  Thu, 19 Nov 2009 11:51:38 +0100

webkitkde (0.0.20091109svn1046903-1) unstable; urgency=low

  * New upstream snapshot
    - fix at least one crash

webkitkde (0.0.20091031svn1043455-1) unstable; urgency=low

  * New upstream snapshot

 -- Adrian von Bidder <cmot@debian.org>  Sun, 01 Nov 2009 16:57:49 +0100

webkitkde (0.0.20091028svn1042284-1) unstable; urgency=low

  * New upstream snapshot

 -- Adrian von Bidder <cmot@debian.org>  Thu, 29 Oct 2009 15:41:47 +0100

webkitkde (0.0.20091020svn1037794-1) unstable; urgency=low

  * New upstream snapshot
    - adds scrolling to right place after going back in history

 -- Adrian von Bidder <cmot@debian.org>  Tue, 20 Oct 2009 16:31:08 +0200

webkitkde (0.0.20091013svn1034519-1) unstable; urgency=low

  * New upstream snapshot

 -- Adrian von Bidder <cmot@debian.org>  Tue, 13 Oct 2009 08:38:22 +0200

webkitkde (0.0.20090930svn1029691-1) unstable; urgency=low

  * New upstream snapshot
    - mailto links
    - history with page anchors

 -- Adrian von Bidder <cmot@debian.org>  Wed, 30 Sep 2009 21:39:46 +0200

webkitkde (0.0.20090925svn1027805-1) unstable; urgency=low

  * New upstream snapshot
    - properly abort page loading
    - better SSL info

 -- Adrian von Bidder <cmot@debian.org>  Fri, 25 Sep 2009 14:19:33 +0200

webkitkde (0.0.20090917svn1024819-1) unstable; urgency=low

  * New upstream snapshot
    - calculates font size from DPI

 -- Adrian von Bidder <cmot@debian.org>  Thu, 17 Sep 2009 13:38:03 +0200

webkitkde (0.0.20090824svn1015061-1) unstable; urgency=low

  * New upstream snapshot
    - Fixes "crash on exit" when using flash
  * Needs at least kdelibs 4.3.1 (see #540676)

 -- Adrian von Bidder <cmot@debian.org>  Wed, 02 Sep 2009 14:43:00 +0200

webkitkde (0.0.20090715svn995948-1) unstable; urgency=low

  * New upstream snapshot
  * Upload to unstable to get wider testing audience.
  * Use -Wl,--as-needed to trim dependencies

 -- Adrian von Bidder <cmot@debian.org>  Wed, 15 Jul 2009 14:51:22 +0200

webkitkde (0.0.20090529svn974351-3) experimental; urgency=low

  * create -dbg package
  * rename konq-plugin-webkit to kpart-webkit
  * improve dependencies

 -- Adrian von Bidder <cmot@debian.org>  Fri, 12 Jun 2009 07:15:30 +0200

webkitkde (0.0.20090529svn974351-2) experimental; urgency=low

  * debian/rules: use dh_prep, not dh_clean -k
  * use pkg-kde-tools for cmake flags
  * split off libwebkitkde1{,-dev} packages

 -- Adrian von Bidder <cmot@debian.org>  Mon, 08 Jun 2009 18:50:44 +0200

webkitkde (0.0.20090529svn974351-1) experimental; urgency=low

  * Initial packaging (closes: #531754)

 -- Adrian von Bidder <cmot@debian.org>  Sat, 06 Jun 2009 15:20:44 +0200
