=== debian/control ===
Source: webkitkde
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Adrian von Bidder <cmot@debian.org>
Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.4.92-0ubuntu3)
Standards-Version: 3.8.3
Homepage: http://techbase.kde.org/Projects/WebKit
Vcs-Bzr: lp:~kubuntu-members/webkit-open-source/webkitkde-ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/webkit-open-source/webkitkde-ubuntu

Package: kpart-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkwebkit1 (= ${binary:Version})
Description: WebKit KPart
 A Plug-In for the Konqueror web browser and other KDE applications allowing
 the WebKit HTML renderer to be used instead of the traditional KHTML.

Package: libkwebkit1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libwebkitkde1
Replaces: libwebkitkde1
Description: KDE bindings for WebKit
 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.

Package: libkwebkit-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libkwebkit1 (= ${binary:Version}), kdelibs5-dev
Conflicts: libwebkitkde-dev
Replaces: libwebkitkde-dev
Description: KDE bindings for WebKit, Development files
 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.
 .
 This package contains the header files needed for software development.

Package: libkwebkit-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, libkwebkit1 (= ${binary:Version}), kdelibs5-dbg, libqtwebkit4-dbg
Conflicts: libwebkitkde-dbg
Replaces: libwebkitkde-dbg
Description: KDE bindings for WebKit, Development files
 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.
 .
 This package contains the debugging symbols needed for software development.
