=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/makefiles/1/variables.mk
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir

	mkdir build || true
	cd build && cmake .. \
            -DCMAKE_INSTALL_PREFIX=/usr \
            -DCMAKE_CXX_FLAGS="-Wl,--as-needed -Wl,-z,defs" \
            $(DEB_CMAKE_KDE4_FLAGS)

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	$(MAKE) -C build

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -rf build

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) -C build DESTDIR=$(CURDIR)/debian/tmp install


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install --fail-missing
	dh_installchangelogs
	dh_installdocs
	dh_lintian
	dh_link
	dh_strip --dbg-package=libkwebkit-dbg
	dh_compress
	dh_fixperms
	dh_makeshlibs -Xkwebkitpart.so
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

# vim: set filetype=make
