## webkitkde 0.9.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,3 +9,6 @@
 add_subdirectory(icons)
 add_subdirectory(src)
 add_subdirectory(kdelauncher)
+find_package(Msgfmt REQUIRED)
+find_package(Gettext REQUIRED)
+add_subdirectory( po )
