=== src/CMakeLists.txt ===
--- 
+++ 
@@ -27,15 +27,13 @@
 
 target_link_libraries(kwebkit ${KDE4_KPARTS_LIBS} ${KDE4_KDEWEBKIT_LIBS} ${QT_QTWEBKIT_LIBRARY} ${QT_QTUITOOLS_LIBRARY})
 
-set_target_properties(kwebkit PROPERTIES VERSION 0.9.0 SOVERSION 1)
+set_target_properties(kwebkit PROPERTIES VERSION 0.9.6 SOVERSION 0.9.6 SOVERSION 1)
 ########################### kwebkit #############################
 
 ########################### kwebkitpart #############################
 kde4_add_plugin(kwebkitpart kwebkitpartfactory.cpp)
 
 target_link_libraries(kwebkitpart ${KDE4_KPARTS_LIBS} ${QT_QTWEBKIT_LIBRARY} kwebkit)
-
-set_target_properties(kwebkitpart PROPERTIES VERSION 0.9.0 SOVERSION 1)
 ########################### kwebkitpart #############################
 
 install(FILES kwebkitpart.h kwebkit_export.h DESTINATION ${INCLUDE_INSTALL_DIR} COMPONENT Devel)
