=== debian/changelog ===
webkitkde (0.9.6-0ubuntu3) oneiric; urgency=low

  * Add missing build-depends on libqtwebkit-dev to fix FTBFS (LP: #832933)
  * Update Vcs-* headers to current location

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Sep 2011 08:55:29 -0400

webkitkde (0.9.6-0ubuntu2) natty; urgency=low

  * Add missing build-depends on pkg-kde-tools to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Nov 2010 18:25:41 -0500

webkitkde (0.9.6-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 20 Oct 2010 23:19:02 -0400
