=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Adrian von Bidder <cmot@debian.org>
-Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.4.92-0ubuntu3)
+Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.4.92-0ubuntu3), libqtwebkit-dev, pkg-kde-tools
 Standards-Version: 3.8.3
 Homepage: http://techbase.kde.org/Projects/WebKit
-Vcs-Bzr: lp:~kubuntu-members/webkit-open-source/webkitkde-ubuntu
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/webkit-open-source/webkitkde-ubuntu
+Vcs-Bzr: http://code.launchpad.net/~kubuntu-packagers/webkit-open-source/webkitkde-ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/webkit-open-source/webkitkde-ubuntu
 
 Package: kpart-webkit
 Architecture: any
