## webkitkde 0.9.6svn1158036

=== debian/changelog ===
webkitkde (0.9.6svn1158036-3squeeze1) testing-proposed-updates; urgency=medium

  * Correct README.Debian

 -- Adrian von Bidder <cmot@debian.org>  Thu, 16 Sep 2010 07:47:08 +0200

webkitkde (0.9.6svn1158036-2.1) unstable; urgency=low

  * Non-maintainer upload, acked by maintainer.
  * Revert the changes to upstream regarding priorities of plugins.

 -- Sune Vuorela <sune@debian.org>  Wed, 01 Sep 2010 23:42:47 +0200

webkitkde (0.9.6svn1158036-2) unstable; urgency=low

  * For now: only warn about ABI problems, don't fail the build.

 -- Adrian von Bidder <cmot@debian.org>  Thu, 05 Aug 2010 14:33:58 +0200

webkitkde (0.9.6svn1158036-1) unstable; urgency=low

  * New upstream version.
    - Favicon and link color changes
  * Rename back to libkwebkit1
    - Provide the 0.9.5 name to not break kdenetwork (kget); ABI didn't change
    - this hack will be removed after the next kdenetwork upload.
  * Generate a symbols file

 -- Adrian von Bidder <cmot@debian.org>  Wed, 04 Aug 2010 19:37:14 +0200

webkitkde (0.9svn1148394-2) unstable; urgency=low

  * Add Replaces/Conflicts, sorry about that (closes: #588687)

 -- Adrian von Bidder <cmot@debian.org>  Sun, 11 Jul 2010 21:28:47 +0200

webkitkde (0.9svn1148394-1) unstable; urgency=low

  * New upstream version.
  * restore libkwebkit1 package name (following upstream)

 -- Adrian von Bidder <cmot@debian.org>  Sat, 10 Jul 2010 16:03:24 +0200

webkitkde (0.9svn1143138-1) unstable; urgency=low

  * New upstream version.
  * kdenetwork has migrated to testing, upload to unstable

 -- Adrian von Bidder <cmot@debian.org>  Tue, 29 Jun 2010 07:20:17 +0200

webkitkde (0.9svn1136920-1) experimental; urgency=low

  * experimental: wait for kdenetwork to be in squeeze
  * New upstream version.
    - fixes konqueror history handling
    - warn before closing tab with unsent form data
  * Fixes from Ubuntu (typo, drop build-dependency on libwebkit-dev)
  * History fixes require soname change

 -- Adrian von Bidder <cmot@debian.org>  Sat, 12 Jun 2010 12:59:34 +0200

webkitkde (0.9svn1133684-1) unstable; urgency=low

  * New upstream version.
  * Add pkg-kde-tools to build dependencies (Closes: #584389)

 -- Adrian von Bidder <cmot@debian.org>  Thu, 03 Jun 2010 12:46:08 +0200
