=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: webkitkde
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adrian von Bidder <cmot@debian.org>
-Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.4.92-0ubuntu3), libqtwebkit-dev, pkg-kde-tools
-Standards-Version: 3.8.3
+Maintainer: Adrian von Bidder <cmot@debian.org>
+Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.4), pkg-kde-tools
+Standards-Version: 3.8.4
 Homepage: http://techbase.kde.org/Projects/WebKit
-Vcs-Bzr: http://code.launchpad.net/~kubuntu-packagers/webkit-open-source/webkitkde-ubuntu
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/webkit-open-source/webkitkde-ubuntu
+Vcs-Browser: https://fortytwo.ch/hg/pkg-webkitkde-squeeze
+Vcs-Hg: https://fortytwo.ch/hg/pkg-webkitkde-squeeze
 
 Package: kpart-webkit
 Architecture: any
@@ -20,8 +19,9 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libwebkitkde1
-Replaces: libwebkitkde1
+Provides: libkwebkit0.9.5
+Conflicts: libkwebkit0.9.5
+Replaces: libkwebkit0.9.5
 Description: KDE bindings for WebKit
  KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
  engine in KDE applications.
@@ -42,7 +42,7 @@
 Architecture: any
 Priority: extra
 Section: debug
-Depends: ${misc:Depends}, libkwebkit1 (= ${binary:Version}), kdelibs5-dbg, libqtwebkit4-dbg
+Depends: ${misc:Depends}, libkwebkit1 (= ${binary:Version}), kdelibs5-dbg, libqt4-webkit-dbg
 Conflicts: libwebkitkde-dbg
 Replaces: libwebkitkde-dbg
 Description: KDE bindings for WebKit, Development files
