=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 include /usr/share/pkg-kde-tools/makefiles/1/variables.mk
 #export DH_VERBOSE=1
+export DPKG_GENSYMBOLS_CHECK_LEVEL=0
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+    MAKEFLAGS += -j$(NUMJOBS)
+endif
 
 configure: configure-stamp
 configure-stamp:
@@ -21,7 +27,7 @@
 build-stamp: configure-stamp
 	dh_testdir
 
-	$(MAKE) -C build
+	$(MAKE) $(MAKEFLAGS) -C build
 
 	touch $@
