## webkitkde 0.9.6svn1180498

=== debian/changelog ===
webkitkde (0.9.6svn1180498-2) unstable; urgency=low

  * Drop the libkwebkit0.9.5 name, new versions will change ABI anyway.
  * Drop mention of very old (used in sid only) package names
  * Build-Dependencies: QtWebkit is not in qt anymore. (Closes: #618133)

 -- Adrian von Bidder <cmot@debian.org>  Sun, 13 Mar 2011 19:59:59 +0100

webkitkde (0.9.6svn1180498-1) unstable; urgency=low

  * New upstream version.
    - last version that can be built with KDE < 4.5.69
  * debian/rules: Don't ignore build problems due to ABI changes anymore.

 -- Adrian von Bidder <cmot@debian.org>  Tue, 28 Sep 2010 20:42:07 +0200

webkitkde (0.9.6svn1170614-1) unstable; urgency=low

  * New upstream version.
    - History fixes.
  * Merge NMU and adjust README.Debian to match the new reality
  * Convert symbol file to C++
  * Update to Policy 3.9.1

 -- Adrian von Bidder <cmot@debian.org>  Sun, 05 Sep 2010 15:17:45 +0200
