=== debian/control ===
Source: webkitkde
Section: web
Priority: optional
Maintainer: Adrian von Bidder <cmot@debian.org>
Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.4), libqtwebkit-dev, pkg-kde-tools
Standards-Version: 3.9.1
Homepage: http://techbase.kde.org/Projects/WebKit
Vcs-Browser: https://fortytwo.ch/hg/pkg-webkitkde
Vcs-Hg: https://fortytwo.ch/hg/pkg-webkitkde

Package: kpart-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkwebkit1 (= ${binary:Version})
Description: WebKit KPart
 A Plug-In for the Konqueror web browser and other KDE applications allowing
 the WebKit HTML renderer to be used instead of the traditional KHTML.

Package: libkwebkit1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE bindings for WebKit
 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.

Package: libkwebkit-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libkwebkit1 (= ${binary:Version}), kdelibs5-dev
Description: KDE bindings for WebKit, Development files
 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.
 .
 This package contains the header files needed for software development.

Package: libkwebkit-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, libkwebkit1 (= ${binary:Version}), kdelibs5-dbg, libqt4-webkit-dbg
Description: KDE bindings for WebKit, Development files
 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.
 .
 This package contains the debugging symbols needed for software development.
