=== debian/changelog ===
webkitkde (1.1.0git80efcf77-1ubuntu1) precise-security; urgency=medium

  * SECURITY UPDATE: Insufficient Input Validation By IO Slaves and
    Webkit Part
   - Add upstream_cve-2014-8600.diff to escape protocol twice: once
     for i18n, and once for HTML
   - https://www.kde.org/info/security/advisory-20141113-1.txt
   - CVE-2014-8600
   - LP: #1393479

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2014 15:56:53 +0100

webkitkde (1.1.0git80efcf77-1) experimental; urgency=low

  * New upstream version; upstream moved to git
  * build against KDE 4.6; adjust build dependency
    (NOTE: needs packages from http://qt-kde.debian.net/)
  * Drop library package, there's only the kpart anymore;
    conflict with the old libkwebkit-dev (FindKWebKitPart.cmake)
  * remove mention of "kdelauncher" from CmakeLists.txt: not present in git

 -- Adrian von Bidder <cmot@debian.org>  Mon, 04 Apr 2011 22:08:32 +0200

webkitkde (0.9.6svn1187649-1) experimental; urgency=low

  * New upstream version.
    - Switch to the stable branch in subversion; trunk requires KDE 4.6
  * Drop the libkwebkit0.9.5 name, new versions will change ABI anyway.
  * Drop mention of very old (used in sid only) package names
  * Build-Dependencies: QtWebkit is not in qt anymore. (Closes: #618133)

 -- Adrian von Bidder <cmot@debian.org>  Sun, 13 Mar 2011 19:59:59 +0100
