=== debian/control ===
Source: webkitkde
Section: web
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Adrian von Bidder <cmot@debian.org>
Build-Depends: cmake, debhelper (>= 7), kdelibs5-dev (>= 4:4.6), libqtwebkit-dev, pkg-kde-tools
Standards-Version: 3.9.1
Homepage: http://techbase.kde.org/Projects/WebKit
Vcs-Browser: https://fortytwo.ch/hg/avbidder/pkg-webkit/
Vcs-Hg: https://fortytwo.ch/hg/avbidder/pkg-webkit/

Package: kpart-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libkwebkit-dev
Description: WebKit KPart
 A Plug-In for the Konqueror web browser and other KDE applications allowing
 the WebKit HTML renderer to be used instead of the traditional KHTML.
